Google.Apis.PostmasterTools.v1 1.57.0.2238 The ID prefix of this package has been reserved for one of the owners of this package by NuGet.org. Prefix Reserved

.NET Standard 1.0 .NET Framework 4.0
Install-Package Google.Apis.PostmasterTools.v1 -Version 1.57.0.2238
dotnet add package Google.Apis.PostmasterTools.v1 --version 1.57.0.2238
<PackageReference Include="Google.Apis.PostmasterTools.v1" Version="1.57.0.2238" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Google.Apis.PostmasterTools.v1 --version 1.57.0.2238
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Google.Apis.PostmasterTools.v1, 1.57.0.2238"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Google.Apis.PostmasterTools.v1 as a Cake Addin
#addin nuget:?package=Google.Apis.PostmasterTools.v1&version=1.57.0.2238

// Install Google.Apis.PostmasterTools.v1 as a Cake Tool
#tool nuget:?package=Google.Apis.PostmasterTools.v1&version=1.57.0.2238
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Google APIs Client Library for working with Gmailpostmastertools v1.

     Supported Platforms:
     - .NET Framework 4.5+
     - .NET Standard 1.3 and .NET Standard 2.0; providing .NET Core support.

     Legacy platforms:
     - .NET Framework 4.0
     - Windows 8 Apps
     - Windows Phone 8.1
     - Windows Phone Silverlight 8.0

     Incompatible platforms:
     - .NET Framework < 4.0
     - Silverlight
     - UWP (will build, but is known not to work at runtime)
     - Xamarin

     More documentation on the API is available at:
     https://developers.google.com/api-client-library/dotnet/apis/gmailpostmastertools/v1

     The package source code is available at:
     https://github.com/google/google-api-dotnet-client/tree/master/Src/Generated

Product Versions
.NET net5.0 net5.0-windows net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows
.NET Core netcoreapp1.0 netcoreapp1.1 netcoreapp2.0 netcoreapp2.1 netcoreapp2.2 netcoreapp3.0 netcoreapp3.1
.NET Standard netstandard1.0 netstandard1.1 netstandard1.2 netstandard1.3 netstandard1.4 netstandard1.5 netstandard1.6 netstandard2.0 netstandard2.1
.NET Framework net40 net403 net45 net451 net452 net46 net461 net462 net463 net47 net471 net472 net48
MonoAndroid monoandroid
MonoMac monomac
MonoTouch monotouch
Tizen tizen30 tizen40 tizen60
Universal Windows Platform uap uap10.0
Windows Phone wp8 wp81 wpa81
Windows Store netcore netcore45 netcore451
Xamarin.iOS xamarinios
Xamarin.Mac xamarinmac
Xamarin.TVOS xamarintvos
Xamarin.WatchOS xamarinwatchos
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.57.0.2238 103 3/28/2022
1.56.0.2238 91 2/18/2022
1.55.0.2238 190 9/8/2021
1.54.0.2238 186 8/9/2021
1.53.0.2238 229 7/28/2021
1.52.0.2238 571 6/15/2021
1.51.0.2238 213 3/18/2021
1.50.0.2238 169 2/18/2021
1.50.0.2205 194 2/9/2021
1.49.0.2205 295 1/18/2021